Tang Dynasty IDE VHDL 2008

I use VHDL to program TANG Primer board. I use TD IDE 5.0.3. But there are missing library files for VHDL 2008 standard. How can we reach to Anlogic to tell them update their IDE? I couldn’t find any communication e-mail address in their website.